<%= form_with(model: post) do |form| %>

  <div class="form-group">
    <%= form.label :สามตัว, style: "display: block" %>
    <%= form.text_field :three, class: 'form-control' %>
    <% post.errors.full_messages_for(:three).each do |error_message| %>
      <div class="text-red">
        <%= error_message.sub("Three","") %>
      </div>
    <% end %>
  </div>

  <div class="form-group">
    <%= form.label :บน, style: "display: block" %>
    <%= form.text_field :top, class: 'form-control' %>
    <% post.errors.full_messages_for(:top).each do |error_message| %>
      <div class="text-red">
        <%= error_message.sub("Top","") %>
      </div>
    <% end %>
  </div>

  <div class="form-group">
    <%= form.label :ล่าง, style: "display: block" %>
    <%= form.text_field :bottom, class: 'form-control' %>
    <% post.errors.full_messages_for(:bottom).each do |error_message| %>
      <div class="text-red">
        <%= error_message.sub("Bottom","") %>
      </div>
    <% end %>
  </div>


  <div class="form-group">
    <%= form.label :บันทึก, style: "display: block" %>
    <%= form.text_field :note, class: 'form-control' %>
  </div>

  <div class="form-group">
    <%= form.label :สถานะ, style: "display: block" %>
    <%= form.select :status, Post::LIST, selected: @post.status || Post.last.status + 1, class: 'form-control' %>
  </div>

  <div>
    <%= form.submit('บันทึก') %>
  </div>
<% end %>
